<?=$this->partial('blocks-contentheader');?>

<section class="well">
    <a href="javascript:void(0);" class="btn btn-lg btn-primary">新增新聞</a>
    查詢功能區塊：標題text、房市分類select
</section>

<section class="widget">
    <div class="widget-content">
        表格區塊：使用分頁式datatable。
    </div>
</section>